body{
	margin: 0;
	padding: 0;
	margin: 0 auto;
	background-color:#eeeeee;
    font-family: 'Roboto', sans-serif;
}
#mobile{ display: none;}
#esconder{display: none;}
#mostrar{display: block;}
hr{
    height: 23px;
    background-color: #143a4c;
    border-radius: 20px;
    width: 95%;
    margin: 80px auto 50px;
}
.conteudo{width: 1100px; overflow: hidden; margin: 0 auto;}
header{
    background-image: url(img/banner-home.png);
    background-color: #eeeeee;
    background-position: top center;
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 764px;
    margin: 0 auto;
    overflow: hidden;
}
.logo{
    margin: 50px 10px;
    display: block;
    width: auto;
}
.logo-branca{
    margin: 50px 10px;
    display: block;
    width: auto;
}
.texto-banner{
    float: left;
}
.botao-menu{
    float: right;
    top: 50px;
    position: fixed;
    right: 50px;
}
header nav{
    display: block; float:right; width: auto; overflow: hidden;
}
header nav ul{
    width: 100%;
    overflow: hidden;
    margin-top: 65px;
    padding-left: 15px;
}
header nav ul li{
    display: block;
    padding:0;
    float: left;
}
header nav ul li a{
    float: right;
    font-weight: 900;
    font-size: 14px;
    color: #010f29;
    text-decoration: none;
    padding-left: 30px;
}
header nav .current-menu-item > a{
    color:#ff3e00;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0; 
    right: 0;
    background-color: #eeecec;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}
.sidenav a {
    padding: 8px 8px 8px 12px;
    text-decoration: none;
    font-size: 25px;
    color: #0f2a39;
    display: block;
    transition: 0.3s;
}
.sidenav ul {border: none;}

.sidenav a:hover {
    color: #1d5c7b;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
#main {
    transition: margin-left .5s;
    padding: 20px;
}
.home-assessoria{
    background-color: #eeeeee;
    overflow: hidden;
}
.home-assessoria img{
    float: left;
}
.home-assessoria h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #1e5570;
    font-size: 30px;
    margin-top: 50px;
    font-weight: normal;
    text-transform: uppercase;
}
.home-assessoria p{
    font-family: 'Roboto', sans-serif;
    color: #3c3c3c;
    font-size: 18px;
    line-height: 1.5;
}
.home-assessoria span{
    color: #0f2a39;
    font-weight: bold;
}
.home-servicos{
    background-image: url(img/bkg-home-servicos.png);
    background-position: right top;
    background-repeat: no-repeat;
    width: 100%;
    height: 606px;
}
.home-servicos h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #1e5570;
    font-size: 30px;
    margin: 50px 0 0 30px;
    font-weight: normal;
    text-transform: uppercase;
}
.home-servicos-1{
    background-image: url(img/fundo-1.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    width: 397px;
    margin-top: 40px;
}
.home-servicos-2{
    background-image: url(img/fundo-2.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    width: 480px;
    margin-top: 40px;
}
.home-servicos p{
    margin: 90px 0 0 35px;
    font-family: 'Roboto', sans-serif;
    color: #3c3c3c;
    font-size: 18px;
    line-height: 1.5;
}
.home-servicos span{
    color: #168eea;
    font-weight: bold;

}
.home-medicos{
    background-image: url(img/bkg-home-medicos.png);
    background-position: center top;
    background-repeat: no-repeat;
    width: 100%;
    height: 664px;
}
.home-medicos-info{
    background-image: url(img/bkg-home-medicos-icone.png);
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
    width: 566px;
    margin-top: 40px;
    margin: 102px 123px 0 0; 
}
.home-medicos-info h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #faff70;
    font-size: 30px;
    margin:21px 0 0 111px;
    font-weight: normal;
    text-transform: uppercase;
}
.home-medicos-info p{
    margin:36px 0 0 111px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
}
.escapamento{ margin-left: 111px;}
.insta{
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    padding-bottom: 50px;
}
.insta h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #1d4082;
    font-size: 30px;
    margin:55px 0px 0px 27px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}
.insta p{
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #3c3c3c;
    font-size: 18px;
    line-height: 1.5;
}

footer{
    background: #ededed;
    width: 100%;
    height: 500px;
}
.footer-texto{
    float: left;
    width: 370px;
    font-family: 'Roboto', sans-serif;
    color: #17366d;
    font-size: 18px;
    line-height: 1.5;
    margin-top: 123px;
    margin-left: 50px;
}
.footer-texto a{
    color: #17366d;
    text-decoration:none;
}
.footer-texto span{
    color: #747474;
}
.footer-icones{
    margin-top: 125px;
    float: left;
    width: 189px;
    height: 100px;
}

footer h2{
    color: #747474;
}
/* formulário*/
form {
    margin-top: 140px;
    width: 350px;
    overflow: hidden;
    float: left;
    padding: 5px;
}
form input{
    border-radius: 5px;
    border: 1px solid #c0c0c0;
    width: 90%;
    padding: 10px;
    font-size:14px;
    color: #22427e;
    margin: 5px auto;
    box-shadow: 0px 0px 2px gray;
    -webkit-input-placeholder:#22427e;
    -ms-input-placeholder:#22427e;
}
#but-enviar{
    background: #1c3a72; 
    border-radius: 6px;
    border: none; 
    padding: 8px 38px;  
    color: #fff;
    font-size: 14px;
    text-transform: uppercase; 
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    text-align: right;
}
::placeholder {
    color: #22427e;
    opacity: 1; /* Firefox */
  }
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #22427e;
  }
  ::-ms-input-placeholder { /* Microsoft Edge */
   color: #22427e;
  }
 /* ----- Fim do formulário ------ */

/* ----- Página quem somos ------ */

.header-interno{
      background-image: url(img/bkg-header-interno.jpg);
      background-position: top center;
      background-repeat: repeat-x;
      width: 100%;
      height: 238px;
}
.quem-somos{
    width: 100%;
    background-color:#ededed;
}
.quem-somos-box{
    width: 1090px;
    height: 381px;
    position: relative;
    box-shadow: -4px 1px 10px grey;
    right: 0;
    float: right;
    border-radius: 10px 0 0px 10px;
    margin-top: 50px;
    background-color: #fff;
}
.quem-somos img{
    position: absolute;
    right: 0;
    top: 350px;
}
.quem-somos-box h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #010f29;
    font-size: 30px;
    margin:55px 0px 0px 27px;
    font-weight: normal;
    text-transform: uppercase;
}
.quem-somos-box p{
    width: 380px;
    margin:10px 0 0px 27px;
    font-family: 'Roboto', sans-serif;
    color: #747474;
    font-size: 18px;
    line-height: 1.5;
}
.marcelo-mendes{
    background-image: url(img/bkg-marcelo.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    height: 720px;
    color: #fff;
    margin-top: 390px;
}
.marcelo-mendes h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #fff;
    font-size: 30px;
    margin:113px 0px 0px 170px;
    font-weight: normal;
    text-transform: uppercase;
    
}
.marcelo-mendes p{
    width: 465px;
    margin:36px 0 0px 170px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
}
/* ----- Página Serviços ------ */
.servicos{
    width: 100%;
    overflow: hidden;
    background-color: #eeeeee;
}
.servicos img{
    float: left;
    margin-top: 115px;
    margin-left: 58px;

}
.servicos p{
    float: left;
    width: 400px;
    margin:115px 0 0px 18px;
    font-family: 'Roboto', sans-serif;
    color: #3c3c3c;
    font-size: 18px;
    line-height: 1.5;
}
/* Página Segmento médico*/
.banner-segmento{
    background-image: url(img/banner-medicos.png);
    background-color: #eeeeee;
    background-position: top center;
    background-repeat: no-repeat;
    font-family: 'Roboto', sans-serif;
    width: 100%;
    height: 725px;
    margin: 0 auto;
    overflow: hidden;
}
.titulo-banner-segmento{
    width: 450px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #1e5570;
    font-size: 28px;
    margin-top:151px;
    margin-bottom: 0;
    font-weight: normal;
    text-transform: uppercase;
}
.texto-banner-segmento{
    width: 400px;
    margin-top:14px;
    font-family: 'Roboto', sans-serif;
    color: #4c4c4c;
    font-size: 18px;
    line-height: 1.5;
}
.propomos{
    background-image: url(img/banner-medicos-2.png);
    background-color: #eeeeee;
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    height: 692px;
}
.propomos img{
    float: left;
    margin-top: 11px;
    margin-left: 100px;
}
.propomos p{
    width: 450px;
    margin:39px 0 0px 190px;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
}
span{
    color: #168eea;
    font-weight: bold;
}
.propomos h2{
    font-family: 'Roboto Condensed', sans-serif;
    color: #faff70;
    font-size: 30px;
    margin:52px 0 0 111px;
    font-weight: normal;
    text-transform: uppercase;
}
#espaco{margin-left: 183px;}
.otimize{
    width: 100%;
    background-image: url(img/imagem-medico.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-color: #fff;
    overflow: hidden;
}
.otimize p{
    width: 450px;
    margin:39px 0 0px 190px;
    font-family: 'Roboto', sans-serif;
    color: #4c4c4c;
    font-size: 18px;
    line-height: 1.5;
    float: right;
}
.otimize h2{
    width: 450px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #25488a;
    font-size: 30px;
    margin:52px 0 0 111px;
    font-weight: normal;
    text-transform: uppercase;
    float: right;
}


 /* -------------------------------- Mobile 599px----------------------------- */
 @media screen and (max-width:900px){
    #mobile{ display: block;}
    #esconder{display: block;}
    #mostrar{display: none;}
    #desktop{display: none;}
    .conteudo{width: 90%;}
    header span img {width: 56px;float: right;margin-right: 30px;}
    header{
        background-image: url(img/banner-home-mobile.png);
        background-color: #eeeeee;
        width: 100%;
        height: 654px;
    }
    .logo{
        margin: 10px 0px;
        display: block;
        width: auto;
    }
    .logo-branca{
        margin: 60px 0px;
        display: block;
        width: auto;
    }
    .botao-menu{
        top: 20px;
        right: 10px;
    }
    .titulo-banner-segmento{
        width: 100%;
        font-size: 28px;
        margin: 30px auto 0;
        text-align: center;
    }
    .home-assessoria img{
        display: none;
    }
    .home-servicos{
        background-image: none;
        background-color: #fff;
        width: 100%;
        height: auto;
    }
    .home-servicos-1{
        background-image: url(img/fundo-1.png);
        background-position: left top;
        background-repeat: no-repeat;
        float: left;
        width: 100%;
        margin-top: 40px;
    }
    .home-servicos-2{
        background-image: url(img/fundo-2.png);
        background-position: left top;
        background-repeat: no-repeat;
        float: left;
        width: 100%;
        margin-top: 40px;
    }
    .home-medicos{
        background-image: url(img/bkg-home-medicos-mobile.png);
        background-position: center top;
        background-repeat: no-repeat;
        width: 100%;
        height: auto;
    }
    .home-medicos-info{
        background-image: none;
        float: right;
        width: 100%;
        margin: 69px 0px 0 0; 
    }
    .home-medicos-info h2{
        font-size: 30px;
        margin:12px 0 63px 95px;
        text-align: right;
    }
    .home-medicos-info p{
        margin:16px auto 0;
    }
    .escapamento{ margin: 0 auto; display: block;}
    .home-medicos-info img{margin: 0 auto; display: block;}
    form {width: 100%; margin:37px auto;}
    form input{
        width: 90%;
        padding: 10px;
        margin: 5px auto;
    }
    footer{
        background: #ededed;
        width: 100%;
        height: auto;
    }
    .footer-texto{
        float: none;
        width: 100%;
        margin: 0 auto;
    }
    .footer-icones{
        margin: 0 auto;
        float: none;
        width: 189px;
        height: auto;
    }
    .quem-somos-box{
        width: 100%;
        height: auto;
        position: relative;
        box-shadow: -4px 1px 10px grey;
        right: 0;
        float: none;
        border-radius: 0;
        margin-top: 0;
        overflow: hidden;
        padding-bottom: 50px;
    }
    .quem-somos img{
        display: none;
    }
    .quem-somos-box h2{
        font-family: 'Roboto Condensed', sans-serif;
        color: #1e5570;
        font-size: 30px;
        margin:43px 21px 0px;
        font-weight: normal;
        text-transform: uppercase;
    }
    .quem-somos-box p{
        width: 90%;
        margin:10px 0 0px 27px;
        overflow: hidden;
    }
    .marcelo-mendes{
        background-image: url(img/bkg-marcelo.jpg);
        background-position: top center;
        background-repeat: no-repeat;
        width: 100%;
        height: 720px;
        color: #fff;
        margin-top: 0px;
    }
    .marcelo-mendes h2{
        font-family: 'Roboto Condensed', sans-serif;
        color: #fff;
        font-size: 30px;
        margin:25px auto;
        font-weight: normal;
        text-transform: uppercase;
    }
    .marcelo-mendes p{
        width: 100%;
        margin:36px 0 0px 0px;
    }
    .servicos{
        width: 100%;
        overflow: hidden;
        background-color: #eeeeee;
    }
    .servicos img{
        float: left;
        margin-top: 30px;
        margin-left: 0px;
    }
    .servicos p{
        float: left;
        width: 100%;
        margin:24px 0px 0px 0px;
    }
    .banner-segmento{
        background-image: url(img/banner-medicos-mobile.png);
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .texto-banner-segmento{
        width: 100%;
        margin-top:410px;
    }
    .propomos{
        background-image: url(img/bkg-azul-mobile.png);
        background-color: #193c7e;
        background-position: top center;
        background-repeat: no-repeat;
        width: 100%;
        height: auto;
    }
    .propomos img{
        float: right;
        margin-top: 11px;
        margin-left: 100px;
    }
    .propomos p{
        width: 100%;
        margin:39px 0 0px 0px;
        font-family: 'Roboto', sans-serif;
        color: #fff;
        font-size: 18px;
        line-height: 1.5;
    }
    span{
        color: #168eea;
        font-weight: bold;
    }
    .propomos h2{
        font-size: 30px;
        margin:30px 0 0 0px;

    }
    #espaco{margin-left: 183px;}
    .otimize{
        width: 100%;
        background-image: none;
        background-position: left center;
        background-repeat: no-repeat;
        background-color: #fff;
        overflow: hidden;
    }
    .otimize p{
        width: 100%;
        margin:39px 0 0px 190px;
        font-family: 'Roboto', sans-serif;
        color: #4c4c4c;
        font-size: 18px;
        line-height: 1.5;
        float: right;
    }
    .otimize h2{
        width: 100%;
        font-family: 'Roboto Condensed', sans-serif;
        color: #25488a;
        font-size: 30px;
        margin:52px 0 0 0px;
        font-weight: normal;
        text-transform: uppercase;
        float: right;
    }
    .otimize img{
        float: none;
        margin: 0 auto;
        display: block;
        max-width: 395px;
        width: 100%;
    }


}